{
	"345000331_0": "I dunno how you got this far, but this is where you're gonna stop!",
	"345000331_1": "Her arms can transform, which means...",
	"345000331_2": "This has to be the Akatsuki from this world!",
	"345000331_3": "I agree.",
	"345000331_4": "I realized something similar on our way here. \\n There's no way Kirika could ever be brainwashed enough to protect Ver!",
	"345000331_5": "I've got a feeling I wasn't too popular in your world. \\n I might be a different person, but I can't help but feel hurt.",
	"345000331_6": "Then we know which Kirika is ours! \\n Let's bust her out and get out of here!",
	"345000331_7": "Right!",
	"345000331_8": "Wait, are you certain she's the one in the tank?",
	"345000331_9": "There are no other options. \\n And yet, I can't help but feel uncertain.",
	"345000331_10": "If that's your goal, \\n I'm going to have to stop holding back!",
	"345000331_11": "Then it's time for us to get serious, too.",
	"345000331_12": "Like that'll change anything!",
	"345000331_13": "I don't care if you're a Kirika, \\n I'm bringing ours back home no matter what!",
	"345000331_14": "I'll defend this place no matter what!"
}